/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { border:0; font:inherit; font-size:100%; margin:0; padding:0; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
ol, ul { list-style:none; }
blockquote, q {	quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing:0; }

/*BASE*/
html { font-size:13px; }
body { background-color:#b1b3b4; color:#423d3c; font-size:1em; overflow-x:hidden; }
a { color:#423d3c; text-decoration:none; }
p { margin-bottom:20px; }
h1 { color:#C00418; font-size:2.35em; margin-bottom:15px; text-transform:uppercase; }
h2 { color:#C00418; font-size:1.846em; margin-bottom:10px; text-transform:uppercase; }
h3 { color:#b1b3b4; font-size:1.846em; text-transform:uppercase; }
strong { font-weight:700; }
hr { background-color:#d9dadb; border:none; clear:both; height:1px; margin:80px 0 30px; width:100%; }

/*FONTS*/
body { font-family:'Lato', sans-serif; font-weight:300; }
p, #modulo .form-group span { font-family:"Helvetica Neue", Helvetica, Gotham, Arial, sans-serif; }

/*LAYOUT*/
header, #main, footer { width:100%; }
.inner { margin:0 auto; width:1100px; }
.clearfix { clear:both; }
.text-center { text-align:center; }
img.img-responsive { height:auto; width:100%; }
.blocco-colonne { margin:0 -38px; }
.col-3 { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; float:left; margin-bottom:20px; padding:0 38px; width:33.3333%; }
.hide-mobile { display:block; }
.hide-desktop { display:none; }

/*FORM*/
input, textarea, select { font-family:inherit; }
input[type="text"], input[type="email"], input[type="tel"], input[type="email"], input[type="submit"] { border:none; border-radius:0; -webkit-appearance:none; outline:none; }
input[type="text"], input[type="email"], input[type="tel"], .styled { background-color:#fff; border:1px solid #d9dadb; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; font-size:1em; height:28px; padding:0 5px; }
input[type="checkbox"] { float:left; margin-right:10px; }
label { font-size:1.538em; }
input[type="submit"] { background-color:#c00418; border:none; color:#FFF; font-size:1.538em; text-align:center; text-transform:uppercase; }
input[type="submit"]:hover { background-color:#ccc; cursor:pointer; }
.form-group { margin:13px 0; }
.styled { overflow:hidden; position:relative; }
  .styled select { -webkit-appearance:none; background-color:transparent; background-image:none; border:none; box-shadow:none; font-size:1em; margin-top:4px; position:relative; width:115%; z-index:1; }
  .styled img.arrow-select { position:absolute; right:2px; top:2px; z-index:0; }
  .error input[type="text"], .error input[type="email"], .error input[type="tel"], .error input[type="email"], .styled.error { border-color:#E51114; }
  .error input[type="checkbox"] { box-shadow:0 0 3px #E51114; -webkit-box-shadow:0 0 3px #E51114; }
  .checkbox.error, .checkbox.error a { color:#E51114; }

/*ICONE*/
img.sprite { background-image:url(../images/sprite_landing.png); background-repeat:no-repeat; }
  img.logo { background-position:0 0; }
  img.fb { background-position:-1px -145px; }
  img.tw { background-position:-53px -145px; }
  img.yt { background-position:-105px -145px; }
  img.in { background-position:-53px -193px; }
  img.gp { background-position:-1px -193px; }
  img.top { background-position:-105px -193px; }
  img.ico1 { background-position:-1px -80px; margin-bottom:10px; }
  img.ico2 { background-position:-64px -80px; margin-bottom:10px; }
  img.ico3 { background-position:-127px -80px; margin-bottom:10px; }
  img.arrow-select { background-position:-157px -145px; }
  img.mail { background-position:-157px -178px; }
  img.avviso { background-position:0 -291px; }

/*HEADER*/
header { background-color:#fff; overflow:hidden; padding:21px 0 18px; }
  
  #logo { float:left; }
  
  #contatti { color:#c00418; float:right; font-size:1.077em; margin-top:20px; text-align:right; text-transform:uppercase; }
	#contatti a { color:#b1b3b4; }
  
/*CONTENUTI*/
#main { background-color:#f6f6f6; min-height:670px; position:relative; }
  #main .inner { padding-top:122px; position:relative; z-index:1; }

#background { background-image:url(../images/bg_landing.jpg); height:670px; position:absolute; top:0; left:0; width:100%; z-index:0; }

#movie { background-color:#fff; float:left; width:560px; position: relative; padding-bottom: 28.6%;}
  #movie iframe { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; display:block; height:100%; margin:0; padding:0; width:100%; position: absolute;}
  
#modulo { background-color:#f9f9f9; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-shadow:0 -2px 2px #333; -webkit-box-shadow:0 -2px 2px #333; float:right; padding:28px 0 0; position:relative; width:470px; }
  #modulo .form-group { padding-left:166px; padding-right:20px; position:relative; }
  #modulo input[type="text"], #modulo input[type="email"], #modulo input[type="tel"] { width:100%; }
  #modulo input[type="submit"] { margin-top:20px; padding:20px 0; width:100%; }
  #modulo label { left:0; top:0; position:absolute; text-align:right; width:160px; }
  #modulo .form-group span { display:inline-block; font-size:0.846em; }
	#modulo .form-group span a { font-weight:bold; text-decoration:underline; }
  #modulo img.avviso { left:-30px; position:absolute; top:-85px; }

#content { background-color:#fff; margin-top:75px; padding:50px 40px 35px; }

  .col-text { float:left; width:564px; }
	ul.classic { font-size:1.846em; list-style-position:inside; list-style-type:disc; line-height:1.7em; margin-bottom:30px; text-transform:uppercase; }
  .col-img { float:right; margin-right:-40px; width:470px; }

/*FOOTER*/
footer { background-color:#b1b3b4; color:#fff; font-size:1.538em; padding:35px 0 57px; text-align:center; }
  footer a { color:#fff; }
  
  #social { margin-bottom:20px; }
	#social a { display:inline-block; margin:0 6px; }
	#social a:hover { opacity:0.7; }
  #top { cursor:pointer; margin-top:35px; }

/*MEDIA QUERIES*/
@media (max-width:1199px) {
  /*LAYOUT*/
	.inner { width:992px; }
	
	#movie { width:500px; }
	.col-text { width:464px; }
	h1 { font-size:3.846em; }
}

@media (max-width:991px) {
  /*LAYOUT*/
	.inner { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding:0 15px; width:768px; }
	
	#movie, #modulo, .col-text, .col-img { float:none; width:100%; }
	#movie { margin-bottom:85px; }
	#modulo img.avviso { display:none; }
}

@media (max-width:767px) {
  /*LAYOUT*/
	.inner { width:100%; }

	header { padding-bottom:1px; padding-top:9px; }
	#contatti { margin-top:12px; }
	
	.hide-mobile { display:none; }
	.hide-desktop { display:block; }
	
	h1 { font-size:2.154em; }
	
	img.logo { background-position:-1px -237px; height:43px !important; width:96px !important; }
	
	#modulo .form-group { padding-left:22px; }
	#modulo label { display:block; left:auto; margin-bottom:5px; position:relative; text-align:left; top:auto; width:auto; }
	
	.col-3 { float:none; width:100%; }
}

@media (max-width:479px) {
	#background { height:400px; }
}

@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min-resolution:192dpi) {
}

/*Print*/
@media print {
	header, footer { display:none; }
}